Bug 1466049 - SSUI : No Scroll bar to scroll to the bottom in service catalog page , Unable to provision service catalogs at the bottom
SSUI : No Scroll bar to scroll to the bottom in service catalog page , Unable...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: Allen W
Shveta
ssui:provision
: Regression, ZStream
: 1470629 1473901 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-28 17:19 EDT by Shveta
Modified: 2017-08-02 13:33 EDT (History)
9 users (show)

See Also:
Fixed In Version: 5.8.1.3
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-02 13:33:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
scroll bar missing (75.79 KB, image/png)
2017-06-28 17:19 EDT, Shveta
no flags Details

  None (edit)
Description Shveta 2017-06-28 17:19:52 EDT
Created attachment 1292704 [details]
scroll bar missing

Description of problem:


Version-Release number of selected component (if applicable):
5.8.1.0.20170623170756_3ed4411 

How reproducible:


Steps to Reproduce: 
1. Login in SSUI . I have more than 10 Service catalogs . 
2. Page does not have scroll bar to scroll down and see service catalogs
as shown in screenshot.
3.

Actual results:


Expected results:


Additional info:
Browser - Firefox 38.0.5
Comment 2 Chris Kacerguis 2017-06-29 09:02:52 EDT
Do you have an appliance we can test this on?
Comment 3 Shveta 2017-06-29 13:00:07 EDT
Please check https://10.8.198.28/ui/service
Comment 4 Chris Kacerguis 2017-07-07 11:15:03 EDT
A Pivotal Tracker story has been created for this Bug: https://www.pivotaltracker.com/story/show/148488889
Comment 5 Allen W 2017-07-07 11:21:26 EDT
Confirmed! Working this presently <3
Comment 7 Shveta 2017-07-14 15:03:56 EDT
Changing the severity to high as not able to provision service catalogs present at the bottom of page
Comment 8 Allen W 2017-07-14 15:33:37 EDT
The fix is out there, gotta merge it in 🤙
Comment 9 Chris Kacerguis 2017-07-17 09:29:36 EDT
Chris Kacerguis added a comment in Pivotal Tracker:   
   
Commit by Allen Wight
https://github.com/ManageIQ/manageiq-ui-service/commit/468fbf3d8cdc3b27ba314c4b13b0facc684078d5

Restores catalog scroll bar, no change to explorers [Fixes #148488889]

Removes extraneous margin, pf list view now displays in viewport (on top of other elements)
Comment 11 Chris Kacerguis 2017-07-22 11:16:42 EDT
*** Bug 1473901 has been marked as a duplicate of this bug. ***
Comment 12 Shveta 2017-07-24 18:00:30 EDT
Fixed.
Verified in 5.8.1.4.20170721182148_8ed7c73
Comment 13 Shveta 2017-07-25 15:14:16 EDT
*** Bug 1470629 has been marked as a duplicate of this bug. ***
Comment 15 errata-xmlrpc 2017-08-02 13:33:18 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.